@charset "utf-8";
*{
margin:0;
padding:0;
}
html{
}
body{

cursor:default;

background-position:50% 0;
background-repeat:no-repeat;
font-family:Arial,sans-serif;
}
#slide-holder a:link,#slide-holder a:visited{
color:#fff;
text-decoration:none;
}
a img{
border:0;
}
div.wrap{
height:348px;
width:956px;
margin:0 auto;
text-align:left;
}
div#top div#nav{
float:left;
clear:both;
width:956px;
height:52px;
margin:22px 0 0;
background:url url(images/nav-bg.png) 0 0 no-repeat;
}
div#top div#nav ul{
float:left;
width:700px;
height:52px;
list-style-type:none;
}
div#nav ul li{
float:left;
height:52px;
}
div#nav ul li a{
border:0;
height:52px;
display:block;
line-height:52px;
text-indent:-9999px;
}
div#header2{
margin:-1px 0 0;
}
div#video-header{
height:683px;
margin:-1px 0 0;
}
div#header2 div.wrap{
height:350px;
background:url(images/header-bg.gif) 50% 0 no-repeat;
}
div#header2 div#slide-holder{
z-index:40;
width:956px;
height:350px;
position:absolute;
}
div#header2 div#slide-holder div#slide-runner{
	top:10px;
	left:8px;
	width:940px;
	height:330px;
	overflow:hidden;
	position:absolute;
}
div#header2 div#slide-holder img{
margin:0;
display:none;
position:absolute;
}



div#header2 div#slide-holder div#slide-controls{
left:0;
bottom:20px;
width:940px;
height:46px;
display:none;
position:absolute;
background:url(images/slide-bg.png) 0 0;
}
div#header2 div#slide-holder div#slide-controls p.text{
float:left;
color:#fff;
display:inline;
font-size:10px;
line-height:16px;
margin:15px 0 0 20px;
text-transform:uppercase;
}
div#header2 div#slide-holder div#slide-controls p#slide-nav{
float:right;
height:24px;
display:inline;
margin:11px 15px 0 0;
}
div#header2 div#slide-holder div#slide-controls p#slide-nav a{
float:left;
width:24px;
height:24px;
display:inline;
font-size:11px;
margin:0 5px 0 0;
line-height:24px;
font-weight:bold;
text-align:center;
text-decoration:none;
background-position:0 0;
background-repeat:no-repeat;
}
div#header2 div#slide-holder div#slide-controls p#slide-nav a.on{
background-position:0 -24px;
}
div#header2 div#slide-holder div#slide-controls p#slide-nav a{background-image:url(images/slide-nav.png);}
div#nav ul li a{background:url(images/nav.png) no-repeat;} 
